#
# jconvolver configuration
# ------------------------
#
# Directory:
# /cd wav
#
#                in  out   partition    maxsize    density   
# --------------------------------------------------------
/convolver/new   32  32        512     204800        1.0
#
#                        <inchannels> <gain> <delay> <offset> <length> <filename>
# ---------------------------------------------------------------------
#
/impulse/packedmatrix           32      0.1      0        0        0  EM32Beamforming_32SPS4_EM32Dir.wav
#
